Subject: [babel] v4viav6: retractions

From: Juliusz Chroboczek <[email-masked]>
Date: Fri, 09 Apr 2021 17:27:21 +0200

The current text of v4viav6 is only correct for finite metric updates.
I need to add some wording for retractions.

My current preference is to allow v4viav6 retractions, and treat them as
equivalent to v4 retractions (since the next hop is not needed for
retractions).  The alternative is to say that retractions MUST be sent as
v4, and that v4viav6 retractions MUST be silently ignored, SHOULD be
silently ignored, or something.

Is there any good reason why v4viav6 retractions should not be allowed?

-- Juliusz